<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.form.mapper.StatisticsMapper">

    <select id="getRecentContractShipmentList" resultType="com.fjhx.sale.entity.contract.vo.ContractVo">
        SELECT c.id,
               c.code,
               c.buy_corporation_id,
               c.delivery_time,
               c.create_time
        FROM contract c
            ${ew.customSqlSegment}
    </select>
    <select id="getRecentPurchaseArrivalList" resultType="com.fjhx.sale.entity.purchase.vo.EhsdPurchaseVo">
        SELECT p.id,
               p.`code`,
               p.flow_id,
               p.delivery_time,
               p.data_resource
        FROM ehsd_purchase p
            ${ew.customSqlSegment}
    </select>
</mapper>
